### Method

# WebKit2WebExtension DOMDocument set_xml_standalone

#### Declaration [src]

    void
    webkit_dom_document_set_xml_standalone (
      WebKitDOMDocument* self,
      gboolean value,
      GError** error
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMDocument:xml-standalone`

#### Parameters

`value` | `gboolean`
| A #gboolean.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.